﻿@font-face {
  font-family: PT-Sans;
  src: url('https://subscriber.pagesuite-professional.co.uk/custompages/irishexaminer/fonts/PTS55F.ttf');
}

#Content
{
    height:980px;
    width:1000px;
    margin: 0 auto;
    font-family:PT-Sans;
    color:#595959;
    background-color:#F3F3F3;
}

.mainLeft {
    float: left;
    width:300px;
    padding-right:10px;
    padding-top:18px;
    padding-left:10px;
}

.mainRight {
    float:left;
    width:650px;
    margin-left:30px;
    margin-top:20px;
}

#subscribe {
    margin-top:10px;
}

.subscribeBox {

    border-color:#b0b0b0;
    border-style:solid;
    border-width:1px;
    border-radius: 5px;
    width:180px;
    height:110px;
    text-align:center;
    margin-left:20px;
}

.button {
    background-color:#F9181E;
    color:#FFFFFF;
    width:80px;
    font-size:10px;
    font-weight:700;
    border-radius: 5px;
    border: 1px solid #a5a5a5;
    border:none;
    height:25px;
}

.loginButton {
    background-color:#595959;
    color:#FFFFFF;
    width:80px;
    font-size:12px;
    font-weight:700;
    border-radius: 5px;
    border: 1px solid #a5a5a5;
    border:none;
    height:25px;
}

.transparentDiv {
    opacity:0.6;
    border-radius: 5px;
    border:none;
    background-color:#000000;
    color:#FFFFFF;
    font-size:10px;
    padding-top:5px;
    padding-bottom:5px;
}